Bug 27000 - cannot finish the instalation process (setup)
Summary: cannot finish the instalation process (setup)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-11 00:36 UTC by Ciprian Rosus
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 04:02:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stops the setup (1.35 KB, text/plain)
2001-02-11 00:38 UTC, Ciprian Rosus
no flags Details

Description Ciprian Rosus 2001-02-11 00:36:14 UTC
raceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 409, in 
prevClicked
    self.setScreen (self.currentScreen, self.prevClicked)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 466, in 
setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-
7.0.1//usr/lib/anaconda/iw/rootpartition_gui.py", line 133, in getScreen
    avail = apply(isys.spaceAvailable, self.todo.fstab.getRootDevice())
  File "isys.py", line 10, in spaceAvailable
    mount(device, "/mnt/space", fstype = fsystem)
  File "isys.py", line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
fstype: vfat
location: /mnt/space
devName: /tmp/hda1
readOnly: 0
device: /tmp/hda1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Ciprian Rosus 2001-02-11 00:38:23 UTC
Created attachment 9620 [details]
stops the setup

Comment 2 Michael Fulbright 2001-02-12 04:02:33 UTC
Did you go forwards/backwards at all during the install?

Comment 3 Michael Fulbright 2001-03-05 22:46:34 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.